Question With Snowbreeze 1.6.2

Discussion in 'Jailbreaks and iOS Hacks' started by drifter666, Jul 4, 2010.

  1. drifter666 macrumors newbie

    Joined:
    Jun 25, 2010
    #1
    Ok so i have a 3gs on 3.1.3 JB with spirit and unlocked, I am thinking of upgrading to iOS4 but before I do I just wanted to make sure I've covered all my bases. Now Snowbreeze 1.6.2 supports phones JB with spirit so I shouldn't have any problems restoring with the custom ipsw I saved my 3.1.3 blobs on cydia. So should I hit any road blocks of should I be good. Thank you all for the help in advanced.
     
  2. drifter666 thread starter macrumors newbie

    Joined:
    Jun 25, 2010
  3. r.steve macrumors newbie

    Joined:
    Jan 10, 2009
    Location:
    japan
    #3
    Before you do the JB-ing, you should know about your bootrom: new or old. I think, JB with snow, only support old one.
    If fail to get JB on your iOS4, you still can go back to 3.1.3 since snowbreeze never up the firmware. in addition, you get saved your ECID in Saurik server.
     
  4. drifter666 thread starter macrumors newbie

    Joined:
    Jun 25, 2010
    #4
    sorry I should have mentioned that I have an old bootrom "week 30" I just want to make sure I don't brick my phone that's all.
     
  5. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #5
    Big issue with this is very few here use Sn0wbreeze. The vast majority prefer to wait for DevTeam tools.
     
  6. drifter666 thread starter macrumors newbie

    Joined:
    Jun 25, 2010
    #6
    yea I've noticed that my issue is I don't have access to a mac so unfortunately windows is my only option. I've been debating getting a mac laptop as well this just gives me another push in that direction. Just be another piece of technology for me to learn about lol thanks for your guys help.
     

Share This Page